.p-services-section {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.p-services-image {
    height: 250px;
    width: 100%;
}

.p-services-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius);
}

.p-services-section-text {
    margin: 15px 0px 20px 0px;
}

.p-services-section-icon {
    width: 15px;
    height: 15px;
}

.p-services-section-icon img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.p-services-section-content ul {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.p-services-section-content li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.p-services-section-content li span {
    display: block;
}

.p-services-process-texts {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.p-services-process-items {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.p-services-process-image {
    width: 25px;
    height: 25px;
}

.p-services-process-image img {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: auto;
}

.p-services-process-item-text {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 10px;
}

.p-services-questions {
    margin-top: 30px;
}

.p-services-question-and-svg {
    display: flex;
    justify-content: space-between;
}

.p-services-question-and-svg span {
    display: block;
    width: 80%;
}

.p-services-question-svg-box svg {
    transition: transform var(--timing-function);
    transform: translate3d(0px, 0px, 0.0001px) rotate(0deg);
}

.p-services-question {
    padding: 10px 0px 10px 10px;
    border-bottom: 1px solid var(--white);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.border-top-question {
    border-top: 1px solid var(--white);
}

.p-services-question {
    max-height: 50px;
    overflow: hidden;
    transition: all var(--timing-function);
}

.p-services-answer {
    width: 90%;
    opacity: 0;
    pointer-events: none;
    transition: all var(--timing-function);
}

.p-services-faq {
    padding-bottom: 50px;
}

@media only screen and (min-width:992px) {
    .p-services-section {
        flex-direction: row;
        gap: 50px;
    }

    .p-services-section-content {
        display: flex;
        flex-direction: column;
        width: calc(55% - 25px);
    }

    .p-services-image {
        width: calc(45% - 25px);
        height: 300px;
    }

    .p-services-section-reverse .p-services-image {
        display: flex;
        order: 1;
        transition-delay: 0s !important;
    }

    .p-services-section-reverse .p-services-section-content {
        order: 2;
    }

    .p-services-process-texts {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }

    .p-services-process-texts .title-and-sub-title {
        width: 30%;
    }

    .p-services-process-texts-text {
        width: 60%;
    }

    .p-services-process-items {
        margin-top: 50px;
        display: grid;
        grid-template: auto / repeat(3, calc((100% - (2 * 25px)) / 3));
        gap: 25px;
        row-gap: 25px !important;
    }

    .p-services-process-item-text {
        gap: 15px;
    }

    .p-services-faq-texts {
        width: 60%;
    }

    .p-services-questions {
        margin-top: 50px;
    }

    .p-services-question {
        padding: 15px 0px 15px 15px;
        max-height: 65px;
    }

    .p-services-answer {
        width: 70%;
    }
}

@media only screen and (min-width:1200px) {
    .p-services-section {
        gap: 100px;
    }

    .p-services-section-content {
        width: calc(55% - 50px);
    }

    .p-services-image {
        width: calc(45% - 50px);
        height: 330px;
    }

    .p-services-process-items {
        gap: 50px;
        grid-template: auto / repeat(3, calc((100% - (2 * 50px)) / 3));
        margin-top: 80px;
        row-gap: 50px !important;
    }

    .p-services-process-texts-text {
        width: 50%;
    }

    .p-services-question {
        padding: 20px 0px 20px 15px;
        max-height: 75px;
    }
}

@media only screen and (min-width:1400px) {
    .p-services-image {
        height: 330px;
    }

    .p-services-process-texts .title-and-sub-title {
        width: 40%;
    }

    .p-services-process-items {
        gap: 100px;
        grid-template: auto / repeat(3, calc((100% - (2 * 100px)) / 3));
    }

    .p-services-questions {
        margin-top: 80px;
    }
}

@media only screen and (min-width:1600px) {
    .p-services-image {
        height: 370px;
    }

    .p-services-process-items {
        gap: 200px;
        grid-template: auto / repeat(3, calc((100% - (2 * 200px)) / 3));
    }
}

@media only screen and (min-width:1800px) {
    .p-services-section {
        gap: 120px;
    }

    .p-services-section-content {
        width: calc(55% - 60px);
    }

    .p-services-image {
        width: calc(45% - 60px);
        height: 380px;
    }

    .p-services-process-items {
        gap: 250px;
        grid-template: auto / repeat(3, calc((100% - (2 * 250px)) / 3));
    }
}

.active-p-services-question {
    max-height: 10000px;
}

.active-p-services-question .p-services-answer {
    opacity: 1;
    pointer-events: auto;
}

.active-p-services-question .p-services-question-svg-box svg {
    transform: translate3d(0px, 0px, 0.0001px) rotate(-180deg);
}

@media only screen and (hover:hover) and (min-width:992px) {

    .p-services-question {
        cursor: pointer;
    }

    .p-services-question:hover .p-services-question-svg-box svg {
        transform: translate3d(0px, 0px, 0.0001px) rotate(-180deg);
    }
}